body     {
        background-color:   #faf5fc
         }
h1       {
                    font:   22pt/24pt           ;
                   color:   blue                ;
              text-align:   center
         }
h2       {
                  margin:   14pt 0pt 10pt            ;
                   color:   maroon
         }
h3       {
                  margin:   11pt 10pt 1pt
         }
h3.draft { 
                  margin:    9pt 10pt 1pt
         }
p        {
                    font:   12pt/16pt           ;
                  margin:   1pt 30pt            ;
         }
.link    {
              text-align:   center              ;
                  margin:   20pt 0pt
         }